Bug 816478 - [abrt] totem-mozplugin-3.4.0-1.fc17: __pthread_mutex_destroy: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.4.0-1.fc17: __pthread_mutex_destroy: Process /usr/li...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a8c103901780e18996ade6b8770...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 04:07 EDT by gustavo
Modified: 2013-07-31 16:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:29:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.35 KB, text/plain)
2012-04-26 04:07 EDT, gustavo
no flags Details
File: xsession_errors (110.50 KB, text/plain)
2012-04-26 04:07 EDT, gustavo
no flags Details
File: maps (70.75 KB, text/plain)
2012-04-26 04:07 EDT, gustavo
no flags Details
File: dso_list (15.35 KB, text/plain)
2012-04-26 04:07 EDT, gustavo
no flags Details

  None (edit)
Description gustavo 2012-04-26 04:07:06 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type vegas --user-agent Totem/3.4.0 --referrer https://drive.google.com/start# --mimetype application/x-shockwave-flash
comment:        http://two-n.com/pi/
crash_function: __pthread_mutex_destroy
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.3.2-8.fc17.x86_64
pid:            18815
pwd:            /home/gustavo
remote_result:  NOTFOUND
time:           mié 25 abr 2012 10:29:40 CEST
uid:            1000
username:       gustavo

backtrace:      Text file, 24932 bytes
dso_list:       Text file, 15723 bytes
maps:           Text file, 72446 bytes
xsession_errors: Text file, 113148 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gustavo/83

core_backtrace:
:70f10a584fcf32ef4994cc1bc209964515ad49c9 0x9af1 pthread_mutex_destroy libpthread.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x8369c g_mutex_clear libglib-2.0.so.0 -
:c16d35a7f632f1d254eccf1fb0149015a48c2717 0x97e7 - libtotem-plparser.so.17 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x145db g_object_unref libgobject-2.0.so.0 -
:872221af982b4b7001e6dd3ba0c6de6102a931d9 0x16e16 - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0 0x179585 gtk_main libgtk-3.so.0 -
:872221af982b4b7001e6dd3ba0c6de6102a931d9 0x11d7f main [exe] -

environ:
:XDG_VTNR=2
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=83
:HOSTNAME=pccito.ugr.es
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=14645
:GPG_AGENT_INFO=/run/user/gustavo/keyring-72MYLO/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cd19455f0efa7c8ffa1724eb0000000e-1335338974.322090-1729598905
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/gustavo/keyring-72MYLO
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=gustavo
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox:/usr/lib64/xulrunner-2
:SSH_AUTH_SOCK=/run/user/gustavo/keyring-72MYLO/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=gustavo
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/13951,unix/unix:/tmp/.ICE-unix/13951
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox/plugins-wrapped
:MAIL=/var/spool/mail/gustavo
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/gustavo/.local/bin:/home/gustavo/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/gustavo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=13947
:LANG=es_ES.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=es_ES.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/gustavo
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=gustavo
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-d2OcQReteD,guid=02ec5092a6b6c6f7ae982a0b0002777d
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/gustavo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gustavo-yYQCcl/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/gustavo/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-gustavo
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 25953                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       25953                25953                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[6197814]
:pos:	0
:flags:	00
:1:/home/gustavo/.xsession-errors
:pos:	285364
:flags:	0102002
:2:/home/gustavo/.xsession-errors
:pos:	285364
:flags:	0102002
:3:socket:[6200395]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[6198915]
:pos:	0
:flags:	02004002
:6:socket:[6199633]
:pos:	0
:flags:	02004002
:7:socket:[6200426]
:pos:	0
:flags:	04002
:8:socket:[6200427]
:pos:	0
:flags:	04002
:9:socket:[6199181]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: c3581974-d8d3-433f-8586-b80d3778dad0
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5000.10
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Quad  CPU   Q9300  @ 2.50GHz
:Paso del UCP: 7
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 4
:Velocidad del CPU: 2499
:Memoria del Sistema: 3263
:Intercambio (swap) del Sistema: 4095
:Vendedor: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Factor de forma: Desktop
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10688:6217:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:6217:10689) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:6217:10544) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:6217:10529) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:6217:10520) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:6217:10534) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:6217:10549) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6217:10548) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6217:10553) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6217:10550) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6217:10554) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6217:10556) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9064:6217:9064) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:10560:6217:10560) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:6217:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6217:2184) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4523:17184:4280:46162) pci, skge, ETHERNET, EZ Card 1000 (SMC9452TXV.2)
:(32902:10551:6217:10551) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6217:10552) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43608:5963:43608) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(4098:26810:5963:57668) pci, radeon, VIDEO, Juniper XT [AMD Radeon HD 6000 Series]
:(32902:10570:6217:10570) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 8171973 5397836 4988236 2048000 1719945 1719945
:/dev/sda3 /home ext4 4096 4096 234714157 138886193 127138712 58744832 58434269 58434269
:

var_log_messages:
:Apr 23 09:32:41 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from execute access on the file /usr/bin/ntlm_auth. For complete SELinux messages. run sealert -l 16d62643-d885-4d4f-843e-ea473ba49143
:Apr 23 09:32:41 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the directory .orc. For complete SELinux messages. run sealert -l 4f4c5af6-e289-4e77-b92e-1c252e15fe51
:Apr 23 14:28:20 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from execute access on the file /usr/bin/ntlm_auth. For complete SELinux messages. run sealert -l 16d62643-d885-4d4f-843e-ea473ba49143
:Apr 23 14:28:22 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the directory .orc. For complete SELinux messages. run sealert -l 4f4c5af6-e289-4e77-b92e-1c252e15fe51
:Apr 23 14:30:37 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from execute access on the file /usr/bin/ntlm_auth. For complete SELinux messages. run sealert -l 16d62643-d885-4d4f-843e-ea473ba49143
:Apr 23 14:30:38 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the directory .orc. For complete SELinux messages. run sealert -l 4f4c5af6-e289-4e77-b92e-1c252e15fe51
:Apr 23 14:35:44 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from execute access on the file /usr/bin/ntlm_auth. For complete SELinux messages. run sealert -l 16d62643-d885-4d4f-843e-ea473ba49143
:Apr 23 14:38:26 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from execute access on the file /usr/bin/ntlm_auth. For complete SELinux messages. run sealert -l 16d62643-d885-4d4f-843e-ea473ba49143
:Apr 23 14:38:27 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the directory .orc. For complete SELinux messages. run sealert -l 4f4c5af6-e289-4e77-b92e-1c252e15fe51
:Apr 23 14:41:11 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from execute access on the file /usr/bin/ntlm_auth. For complete SELinux messages. run sealert -l 16d62643-d885-4d4f-843e-ea473ba49143
:Apr 23 14:41:11 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the directory .orc. For complete SELinux messages. run sealert -l 4f4c5af6-e289-4e77-b92e-1c252e15fe51
:Apr 24 10:33:11 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from execute access on the file /usr/bin/ntlm_auth. For complete SELinux messages. run sealert -l 16d62643-d885-4d4f-843e-ea473ba49143
:Apr 24 10:33:11 pccito setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the directory .orc. For complete SELinux messages. run sealert -l 4f4c5af6-e289-4e77-b92e-1c252e15fe51
:Apr 25 10:29:40 pccito abrt[18843]: Saved core dump of pid 18815 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2012-04-25-10:29:40-18815 (88256512 bytes)
Comment 1 gustavo 2012-04-26 04:07:11 EDT
Created attachment 580399 [details]
File: backtrace
Comment 2 gustavo 2012-04-26 04:07:13 EDT
Created attachment 580400 [details]
File: xsession_errors
Comment 3 gustavo 2012-04-26 04:07:15 EDT
Created attachment 580401 [details]
File: maps
Comment 4 gustavo 2012-04-26 04:07:18 EDT
Created attachment 580402 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 16:28:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:29:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.